<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4c47c2ec49bd157ca9cf06ecb515f3b6">
  <dict>
    <!--2024-08-14 16:10:36.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
